

  :root {
      --f7-panel-transition-duration: 250ms;
      --f7-bars-bg-color: #fff;
      --f7-page-bg-color: #F2F2F2;
	  --f7-theme-color-tint : #E7F1FE;
	  --f7-theme-color-shade : #c4dbf9;
	  --f7-navbar-bg-color: #F2F2F2;
      --f7-navbar-border-color: transparent;
	  --f7-navbar-title-font-size :  1.2em;
	  --f7-card-header-font-size: 20px;
	  --f7-button-fill-text-color: rgb(28, 30, 33);
	  --f7-badge-font-size: 15px;
	  --f7-badge-padding: 14px 7px;
	  --f7-popup-tablet-height : 480px;
	  /*
      --f7-navbar-shadow-image: linear-gradient(to bottom,
        rgba(0,0,0,0.15) 0%,
        rgba(0,0,0,0.08) 40%,
        rgba(0,0,0,0.04) 50%,
        rgba(0,0,0,0) 90%,
        rgba(0,0,0,0) 100%
      );
*/
    }

	.searchbar:after {
		display :none;
	}

	.aurora {
  --f7-badge-size: 25px;
      --f7-tabbar-label-font-size: 18px;
}

	.color-theme-gray {
    --f7-theme-color: #d5d5d5;
    --f7-theme-color-rgb: 177,177,177;
    --f7-theme-color-shade: #979797;
    --f7-theme-color-tint: #afafaf;
}

    .aurora {
      --f7-list-item-text-font-size: 13px;
      --f7-list-item-text-line-height: 18px;
      --f7-panel-collapsed-width: 44px;
    }
    .ios {
      --f7-panel-collapsed-width: 58px;
    }
    .md {
      --f7-panel-collapsed-width: 60px;
    }

    @media (min-width: 1024px) {
      .panel-open[data-panel="left"] {
        display: none !important;
      }
    }
    .panel-left.theme-dark {
      --f7-list-chevron-icon-color: rgba(255,255,255,0.4);
    }


	.panel-left .list .active-link .icon,
    .panel-left .active-link .treeview .icon {
      color: var(--f7-theme-color);

    }
	.panel-left .list .active-link .item-title{
	 color: var(--f7-theme-color);
		font-weight: 700;
		}
	.panel-left .list .icon,
    .panel-left .treeview .icon {
      color: var(--f7-list-item-title-text-color);
    }

    .panel-left .active-link {
      background-color: var(--f7-theme-color-tint);
      --f7-list-link-hover-bg-color: var(--f7-theme-color-shade);
      --f7-list-link-pressed-bg-color: var(--f7-theme-color-shade);
    }

    .dashboard-cards {
      --f7-card-margin-vertical: 0px;
      --f7-card-margin-horizontal: 0px;
      --f7-card-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    }

    .product-image {
      width: 56px;
      height: 56px;
      border-radius: 4px;
    }

    .avatar {
      width: 28px;
      height: 28px;
      border-radius: 50%;
    }

    @media (min-width: 768px) {
      .card-content.scrollable {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        height: auto;
      }
    }

    .timeline-item-divider {
      background: var(--f7-theme-color);
    }
    .timeline-item-divider:after,
    .timeline-item-divider:before {
      width: 2px;
    }

    @media (min-width: 768px) {
      .events-col .card {
        height: 100%;
        display: flex;
        flex-direction: column;
      }
      .events-col .card-content {
        flex-shrink: 10;
        min-height: 0;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
      }
    }
    @media (max-width: 767px) {
      .events-col {
        height: auto !important;
      }
    }

    .tasks-list {
      --f7-list-item-title-white-space: normal;
      --f7-list-item-title-font-weight: 500;
    }
    .aurora .tasks-list {
      --f7-list-item-padding-vertical: 8px;
      --f7-badge-size: 14px;
    }
    .tasks-list .item-media {
      width: 4px;
      min-width: 0 !important;
      margin-right: 5px;
    }
    .tasks-list .category-icon {
      height: 24px;
      width: 4px;
      border-radius: 2px;
      background: var(--f7-theme-color);
    }
	.panel-left{
border-right: 1px solid #D9D9D9;
}

.panel-left .logo{
margin: 13px 0px 0px 15px;
}


::-webkit-scrollbar-track
{
	-webkit-box-shadow: none;
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: none;
	background-color: #d9d9d9;
}

.logo > img {
	width : 100px;
}

.hidden {
	display :none;
}

.card .toolbar{
	border-radius: var(--f7-card-border-radius);
}

.tabbar-labels .tabbar-label{
	margin: 7px;
}


@media (min-width: 630px) and (min-height: 500px)
{
.popup:not(.popup-tablet-fullscreen).modal-in {
    transform: translate3d(0,0,0);
}

.popup:not(.popup-tablet-fullscreen) {
    --f7-safe-area-top: 0px;
    --f7-safe-area-bottom: 0px;
    width: var(--f7-popup-tablet-width);
    height: var(--f7-popup-tablet-height);
    left: 50%;
    top: 50%;
    margin-left: calc(-1 * var(--f7-popup-tablet-width)/ 2);
    margin-top: calc(-1 * var(--f7-popup-tablet-height)/ 2);
    transform: translate3d(0,100 vh,0);
    box-shadow: var(--f7-popup-box-shadow);
    border-radius: var(--f7-popup-tablet-border-radius,var(--f7-popup-border-radius));
}
}


.media-list .item-inner, li.media-item .item-inner{
  padding: 3px 5px;
}



.walkthrough {
  height: 100%;
}

.walkthrough-container {
  height: 100%;
}

.walkthrough-wrapper {
  height: 100%;
}

.walkthrough-slide {
  align-items: stretch;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-start;
  text-align: center;
}

.ios {{this}} .walkthrough-slide {
  padding: 35px 15px;
}

.md {{this}} .walkthrough-slide {
  padding: 32px 16px;
}

.walkthrough-slide .slide-title {
  font-size: 26px;
}

.ios {{this}} .walkthrough-slide .slide-media {
  margin: 35px 0;
}

.md {{this}} .walkthrough-slide .slide-media {
  margin: 0px 0px 32px 0px;
}

.walkthrough-slide .slide-text {
  font-size: 16px;
}

.ios {{this}} .walkthrough-slide .slide-text {
  margin-bottom: 35px;
}

.md {{this}} .walkthrough-slide .slide-text {
  margin-bottom: 32px;
}

.walkthrough-slide .slide-actions {
  margin-top: auto;
}

.walkthrough-actions {
  bottom: 0;
  box-sizing: border-box;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 50;
}

.ios {{this}} .walkthrough-actions {
  margin-bottom: 35px;
  padding: 0 15px;
}

.md {{this}} .walkthrough-actions {
  margin-bottom: 32px;
  padding: 0 16px;
}

.walkthrough-pagination {
  bottom: 80px;
}

.flags-wrapper {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.flags-wrapper li {
  display: inline-block;
  margin: 6px 12px;
}

.flags-wrapper li label input {
  display: none;
}

.flags-wrapper li label img {
  filter: grayscale(100%);
  height: auto;
  width: 72px;
}

.flags-wrapper label span {
  display: block;
  margin: 16px 0;
}

.flags-wrapper li label input:checked ~ img {
  filter: grayscale(0);
}

.flags-wrapper li label input:checked ~ span {
  font-weight: bold;
}

.colors-wrapper {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.colors-wrapper li {
  display: inline-block;
  margin: 4px;
}

.colors-wrapper li label {
  display: block;
}

.colors-wrapper li label input {
  display: none;
}

.colors-wrapper li label i .fa-check {
  display: none;
}

.colors-wrapper li label > span {
  display: block;
  margin: 16px 0;
}

.colors-wrapper li label input:checked ~ i .fa-check {
  display: block;
}

.colors-wrapper li label input:checked ~ span {
  font-weight: bold;
}

.list .img-list{
display: inline-block;
}


.img-list .item-media{
  width: 150px;
  height: 150px;
  border: 1px solid blue;
  border-radius: 10px;
}
.img-list .img-button{
height: 130px;
width: 110px;
border: 2px solid #d5d5d5 !important;
}
.img-list.item-radio{
  margin: 0px;
  padding: 0px;

}
.img-list .item-content{
  display: block;
  padding-left: 0px;
  margin:10px;
}
.img-button img{
  width:100px;
}

.img-button span{
  position: absolute;
  bottom: 0px;
}


input[type="radio"]:checked + .img-button{
    border: var(--f7-button-border-width,0px) solid var(--f7-button-border-color,var(--f7-theme-color)) !important;
}

.models-wrapper{
  background: transparent;
}
.models-wrapper .autocomplete-dropdown{
      position: inherit;
        background: transparent;
            box-shadow: none;
            background: transparent;
}
.models-wrapper .autocomplete-dropdown .list li{
  border: 2px solid #d5d5d5;
    margin-bottom: 10px;
    border-radius: 10px;
}
#searchbar-autocomplete{
  background: transparent;
}
.walkthrough-slide .list ul{
    background: transparent;
}

.models-wrapper .autocomplete-dropdown .list .item-inner:after{
display: none;
}
#qrscanarea canvas{
  border-radius: 10px;
  height: 200px;
    width: 200px;
}
/*
.walkthrough-slide .list ul:before{
  display: none;
}
.walkthrough-slide .list ul:after{
  display: none;
}
*/
